@media screen and (min-width:1200px) {
	.container {
		width: 1060px;
	}
}

@media screen and (min-width: 768px) {
	.nav > li > a{
		padding: 10px 20px;
	}
	.navbar-nav>li>a {
		padding-top: 35px;
		padding-bottom: 25px;
	}
}
@media screen and (max-width: 768px) {
	header{
		background-color: #FFFFFF!important;
	}
	.navbar-inverse{
		background: transparent!important;
	}
	.navbar-toggle{
		border:0!important;
		border:0 ;
	}
	.navbar-inverse .navbar-toggle .icon-bar{
		background-color: #000!important;
	}
	.nav_topleft_txt{
		font-size: .14rem !important;
		font-family: PingFangSC-Medium, PingFang SC;
		font-weight: 500;
		color: #000000;
		line-height: .28rem !important;
		margin-top: .12rem !important;
		margin-left: .20rem !important;
	}
	footer .footer_div .f1{
		font-size: 0.12rem!important;
		    margin-bottom: 0.15rem!important;
	}
	footer{
		padding-top: 0.30rem!important;
		padding-bottom: 0.60rem!important;
	}
	.B_title{
		font-size: .16rem!important;
		line-height: .22rem!important;
		padding-top: .30rem!important;
	}
	.B_txt{
		font-size: .12rem!important;
		line-height: .27rem!important;
		padding-top: .15rem!important;
	}
	.B_cards_s{
		width: 100%;
		height: .87rem;
		background: #828EAB;
		box-shadow: 0px 2px 1px 0px rgba(114,125,133,0.19);
		border-radius: 0.04rem;
		margin-top: 0.15rem;
	}
	.c_lan1{
		width: 100%;
		height: 0.38rem;
		display: flex;
		justify-content: space-between;
		align-items: center;
		
	}
	.c_lan1 div,.c_lan2 div{
		font-size: .12rem;
		font-family: PingFangSC-Medium, PingFang SC;
		font-weight: 500;
		color: #FFFFFF;
		line-height: .17rem;
		padding-left: 0.15rem;
		padding-right: 0.15rem;
	}
	.c_lan2{
		width: 100%;
		height: 0.48rem;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.c_line{
		width: 100%;
		height: 1px;
		opacity: 0.1;
		border: 1px solid #FFFFFF;
	}
	.B_line{
		height: 0.6rem!important;
	}
	.navbar {
		min-height: 0.44rem!important;
	}
	.navbar-brand{
		padding-top: 0.15rem!important;
	}
	.navbar-brand img{
		width:0.91rem!important;
	}
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{
		background-color: transparent;
	}
	.navbar-collapse{
		width: 3.75rem!important;
		position: absolute!important;
		padding:0!important;
		left: 0!important;
		margin: 0!important;
		height: 2.6rem;
		border-radius: 0px 0px 20px 20px;	
		backdrop-filter: blur(10px);
		background: rgba(0,0,0,0.8);
		overflow-x: hidden;
		z-index: 1000;
	}
	.navbar-nav li{
		width: 100%;
		height: 0.6rem;
		border:1px solid rgba(255,255,255,0.1)
	}
	.navbar-nav{
		margin: 0;
	}
	.navbar-inverse .navbar-nav>li>a {
		font-size: .14rem!important;
		line-height: .6rem!important;
		padding-top: 0!important;
		padding-bottom: 0!important;
		padding-left: 0.4rem!important;
	}
	.nav_active{
		display: none;
	}
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{
		background: transparent;
	}
	.navbar-inverse .navbar-toggle{
		border: 0;
	}
}

header {
	background-color:#070707;
}

.container {
	/* margin: 0; */
}

.container-fluid {
	padding: 0;
}

.navbar {
	border-radius: 0 !important;
	min-height: 100px;
	margin-bottom: 0;
}
.nav_active{
	width: 40px;
	height: 2px;
	background: #FFFFFF;
	border-radius: 5px;
	margin: 0 auto;
}

.navbar-inverse {
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 100%);
	border: 0;
}

.navbar-brand {
	padding-top: 38px;
}

.navbar-inverse .navbar-nav>li>a {
	font-size: 22px;
	font-family: PingFangSC-Semibold, PingFang SC;
	font-weight: 600;
	color: #FFFFFF;
	line-height: 30px;
}

.navbar-toggle {}

.B_title{
	font-size: 32px;
	font-family: NotoSansHans-Regular, NotoSansHans;
	font-weight: 500;
	color: #000000;
	line-height: 48px;
	letter-spacing: 1px;
	padding-top: 100px;
}
.B_txt{
	font-size: 18px;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
	/* color: #000000; */
	line-height: 40px;
	padding-top: 50px;
}
.B_cards{
	background: #828EAB;
	/* box-shadow: 0px 5px 4px 0px rgba(114,125,133,0.19); */
	border-radius: 10px;
	display: flex;
	justify-content: space-around;
	align-items: center;
	margin-top: 60px;
}
.B_cards div{
	font-size: 18px;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 88px;
	
}
.B_line{
	width: 100%;
	height: 120px;
}
.b_jg{
	width: 8px;
	height: 26px;
	background: #FFFFFF;
	border-radius: 4px;
}




footer {
	background: #1D1D1D;
	padding-top: 100px;
	padding-bottom: 67px;
}

footer .footer_div .f1 {
	text-align: center;
	font-size: 18px;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
	color: rgba(255, 255, 255, 0.6);
	line-height: 25px;
	margin-bottom: 33px;
	opacity: 60%;
}

footer a {
	text-decoration: none;
	color: rgba(255, 255, 255, 0.6);
}

footer a:hover {
	text-decoration: none;
	color: rgba(255, 255, 255, 0.6);
}
